<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="de" trgLang="fr">
  <file id="soul.fr">
    <unit id="BNcLxkK" name="Deine Seele">
      <notes>
        <note category="german">Deine Seele</note>
      </notes>
      <segment>
        <source>Deine Seele</source>
        <target>Votre Âme</target>
      </segment>
    </unit>
    <unit id="wvl2WtX" name="E-Mail-Adresse">
      <notes>
        <note category="german">E-Mail-Adresse</note>
      </notes>
      <segment>
        <source>E-Mail-Adresse</source>
        <target>Adresse email</target>
      </segment>
    </unit>
    <unit id="1fRghxK" name="Externe ID für Apps">
      <notes>
        <note category="german">Externe ID für Apps</note>
      </notes>
      <segment>
        <source>Externe ID für Apps</source>
        <target>ID externe pour les apps</target>
      </segment>
    </unit>
    <unit id="44idCpa" name="Neue ID generieren">
      <notes>
        <note category="german">Neue ID generieren</note>
      </notes>
      <segment>
        <source>Neue ID generieren</source>
        <target>Générer un nouvel ID</target>
      </segment>
    </unit>
    <unit id="E1Sq9FV" name="ID löschen">
      <notes>
        <note category="german">ID löschen</note>
      </notes>
      <segment>
        <source>ID löschen</source>
        <target>Supprimer l'ID</target>
      </segment>
    </unit>
    <unit id="Jh3UFwC" name="df31751">
      <notes>
        <note category="german">Mit dem Löschen der ID verhinderst Du den Zugriff externer Apps auf Deine Daten.</note>
      </notes>
      <segment>
        <source>Mit dem Löschen der ID verhinderst Du den Zugriff externer Apps auf Deine Daten.</source>
        <target>En supprimant l'ID, vous empêchez les applications externes d'accéder à vos données.</target>
      </segment>
    </unit>
    <unit id="2.gcbi0" name="Seele">
      <notes>
        <note category="german">Seele</note>
      </notes>
      <segment>
        <source>Seele</source>
        <target>Âme</target>
      </segment>
    </unit>
    <unit id="aXUvIxO" name="News">
      <notes>
        <note category="german">News</note>
      </notes>
      <segment>
        <source>News</source>
        <target>Évolutions</target>
      </segment>
    </unit>
    <unit id="9XUKXXI" name="Einstellungen">
      <notes>
        <note category="german">Einstellungen</note>
      </notes>
      <segment>
        <source>Einstellungen</source>
        <target>Réglages</target>
      </segment>
    </unit>
    <unit id="0FJ_Sz1" name="Logout">
      <notes>
        <note category="german">Logout</note>
      </notes>
      <segment>
        <source>Logout</source>
        <target>Déconnexion</target>
      </segment>
    </unit>
    <unit id="EpWptWk" name="Schriften">
      <notes>
        <note category="german">Schriften</note>
      </notes>
      <segment>
        <source>Schriften</source>
        <target>Écrits</target>
      </segment>
    </unit>
    <unit id="q.Y8zXe" name="787b8ea">
      <notes>
        <note category="german">Die Geschichte der Welt ist nichts anderes als die Summe mannigfaltiger Heldenerzählungen...</note>
      </notes>
      <segment>
        <source>Die Geschichte der Welt ist nichts anderes als die Summe mannigfaltiger Heldenerzählungen...</source>
        <target>L'histoire d'un monde n'est que le reflet de multiples épopées individuelles...</target>
      </segment>
    </unit>
    <unit id="fUgR4gE" name="Gefundene Texte: %count%">
      <notes>
        <note category="german">Gefundene Texte: %count%</note>
      </notes>
      <segment>
        <source>Gefundene Texte: %count%</source>
        <target>Textes découverts : %count%</target>
      </segment>
    </unit>
    <unit id="q8r8gtq" name="Titel">
      <notes>
        <note category="german">Titel</note>
      </notes>
      <segment>
        <source>Titel</source>
        <target>Titre</target>
      </segment>
    </unit>
    <unit id="PHUagJt" name="Entdeckt">
      <notes>
        <note category="german">Entdeckt</note>
      </notes>
      <segment>
        <source>Entdeckt</source>
        <target>Découvert</target>
      </segment>
    </unit>
    <unit id="MCPpLdD" name="Redakteur:">
      <notes>
        <note category="german">Autor:</note>
      </notes>
      <segment>
        <source>Redakteur:</source>
        <target>Rédacteur :</target>
      </segment>
    </unit>
    <unit id="KJJicse" name="36b050a">
      <notes>
        <note category="german">Dieser Text hat mehrere Seiten. Klicke auf den Link, um zur nächsten Seite zu gelangen...</note>
      </notes>
      <segment>
        <source>Dieser Text hat mehrere Seiten. Klicke auf den Link, um zur nächsten Seite zu gelangen...</source>
        <target>Ce document comporte plusieurs pages. Cliquez dessus pour passer à la page suivante...</target>
      </segment>
    </unit>
    <unit id="boYEw93" name="Vorherige Seite">
      <notes>
        <note category="german">Vorherige Seite</note>
      </notes>
      <segment>
        <source>Vorherige Seite</source>
        <target>Page précédente</target>
      </segment>
    </unit>
    <unit id="hc2Xbgb" name="Nächste Seite">
      <notes>
        <note category="german">Nächste Seite</note>
      </notes>
      <segment>
        <source>Nächste Seite</source>
        <target>Page suivante</target>
      </segment>
    </unit>
    <unit id="JW9VP2K" name="Dieser Server ist nicht für die Verarbeitung von Profilbildern konfiguriert.">
      <notes>
        <note category="german">Dieser Server ist nicht für die Verarbeitung von Profilbildern konfiguriert.</note>
      </notes>
      <segment>
        <source>Dieser Server ist nicht für die Verarbeitung von Profilbildern konfiguriert.</source>
        <target>Ce serveur n'est pas configuré pour supporter les avatars.</target>
      </segment>
    </unit>
    <unit id="3UXNMEe" name="Dieses Dateiformat wird nicht unterstützt.">
      <notes>
        <note category="german">Dieses Dateiformat wird nicht unterstützt.</note>
      </notes>
      <segment>
        <source>Dieses Dateiformat wird nicht unterstützt.</source>
        <target>Ce format de fichier n'est pas pris en charge.</target>
      </segment>
    </unit>
    <unit id="W6NI6B_" name="Die gewählte Datei ist beschädigt und kann nicht verarbeitet werden.">
      <notes>
        <note category="german">Die gewählte Datei ist beschädigt und kann nicht verarbeitet werden.</note>
      </notes>
      <segment>
        <source>Die gewählte Datei ist beschädigt und kann nicht verarbeitet werden.</source>
        <target>Ce fichier est corrompu et ne peux pas être traité.</target>
      </segment>
    </unit>
    <unit id="WocA7cM" name="79a6053">
      <notes>
        <note category="german">Der Server kann das gewählte Bild nicht auf die erforderliche Dateigröße komprimieren.</note>
      </notes>
      <segment>
        <source>Der Server kann das gewählte Bild nicht auf die erforderliche Dateigröße komprimieren.</source>
        <target>Ce fichier est trop volumineux et le serveur n'as pas pu le compresser suffisament.</target>
      </segment>
    </unit>
    <unit id="EL4cDyq" name="Bei der Verarbeitung des Bildes ist ein interner Fehler aufgetreten.">
      <notes>
        <note category="german">Bei der Verarbeitung des Bildes ist ein interner Fehler aufgetreten.</note>
      </notes>
      <segment>
        <source>Bei der Verarbeitung des Bildes ist ein interner Fehler aufgetreten.</source>
        <target>Une erreur interne est survenue lors du traitement de l'image.</target>
      </segment>
    </unit>
    <unit id="TzbDcP2" name="Die Datei ist zu groß.">
      <notes>
        <note category="german">Die Datei ist zu groß.</note>
      </notes>
      <segment>
        <source>Die Datei ist zu groß.</source>
        <target>Ce fichier est trop volumineux.</target>
      </segment>
    </unit>
    <unit id="WrQqCAs" name="Die Auflösung des Bildes ist nicht geeignet, um es als Profilbild zu verwenden.">
      <notes>
        <note category="german">Die Auflösung des Bildes ist nicht geeignet, um es als Profilbild zu verwenden.</note>
      </notes>
      <segment>
        <source>Die Auflösung des Bildes ist nicht geeignet, um es als Profilbild zu verwenden.</source>
        <target>La résolution de cette image ne convient pas pour une image de profil.</target>
      </segment>
    </unit>
    <unit id="jhO4n0e" name="Dein Profil">
      <notes>
        <note category="german">Dein Profil</note>
      </notes>
      <segment>
        <source>Dein Profil</source>
        <target>Votre Profil</target>
      </segment>
    </unit>
    <unit id="Mi9Pj.n" name="Normale Anzeige">
      <notes>
        <note category="german">Normale Anzeige</note>
      </notes>
      <segment>
        <source>Normale Anzeige</source>
        <target>Affichage normal</target>
      </segment>
    </unit>
    <unit id="iiZH1u9" name="Komprimierte Anzeige">
      <notes>
        <note category="german">Komprimierte Anzeige</note>
      </notes>
      <segment>
        <source>Komprimierte Anzeige</source>
        <target>Affichage compressé</target>
      </segment>
    </unit>
    <unit id="d_VqAwc" name="9b2af61">
      <notes>
        <note category="german">Damit andere Spieler dich besser erkennen, kannst du hier ein Profilbild hochladen</note>
      </notes>
      <segment>
        <source>Damit andere Spieler dich besser erkennen, kannst du hier ein Profilbild hochladen</source>
        <target>Vous avez la possibilité de choisir une image de profil afin d'être mieux reconnu des autres joueurs.</target>
      </segment>
    </unit>
    <unit id="C.B17ya" name="Neues Profilbild hochladen">
      <notes>
        <note category="german">Neues Profilbild hochladen</note>
      </notes>
      <segment>
        <source>Neues Profilbild hochladen</source>
        <target>Envoyer une nouvelle image de profil</target>
      </segment>
    </unit>
    <unit id="uBrCxGO" name="Profilbild löschen">
      <notes>
        <note category="german">Profilbild löschen</note>
      </notes>
      <segment>
        <source>Profilbild löschen</source>
        <target>Supprimer l'image de profil</target>
      </segment>
    </unit>
    <unit id="ZtpVK6q" name="Komprimierte Anzeige bearbeiten">
      <notes>
        <note category="german">Komprimierte Anzeige bearbeiten</note>
      </notes>
      <segment>
        <source>Komprimierte Anzeige bearbeiten</source>
        <target>Choix de la zone d'affichage compressée</target>
      </segment>
    </unit>
    <unit id="Af7eIx8" name="b0c95ed">
      <notes>
        <note category="german">Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                    Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</note>
      </notes>
      <segment>
        <source>Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                    Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</source>
        <target>Choisissez quelle partie de votre image sera utilisée pour l'affichage compressé.
                                    Déplacez la sélection avec la souris et redimensionnez la avec la molette.</target>
      </segment>
    </unit>
    <unit id="37GuQ5_" name="Profilbild hochladen">
      <notes>
        <note category="german">Profilbild hochladen</note>
      </notes>
      <segment>
        <source>Profilbild hochladen</source>
        <target>Envoyer une image de profil</target>
      </segment>
    </unit>
    <unit id="HaejtO6" name="Darstellung">
      <notes>
        <note category="german">Darstellung</note>
      </notes>
      <segment>
        <source>Darstellung</source>
        <target>Affichage</target>
      </segment>
    </unit>
    <unit id="mjphdzq" name="Login und Sicherheit">
      <notes>
        <note category="german">Login und Sicherheit</note>
      </notes>
      <segment>
        <source>Login und Sicherheit</source>
        <target>Connexion et sécurité</target>
      </segment>
    </unit>
    <unit id="fuUze6t" name="Externe Anwendungen">
      <notes>
        <note category="german">Externe Anwendungen</note>
      </notes>
      <segment>
        <source>Externe Anwendungen</source>
        <target>Applications externes</target>
      </segment>
    </unit>
    <unit id="rJfU7R2" name="Bitte wähle nur eine einzige Datei aus.">
      <notes>
        <note category="german">Bitte wähle nur eine einzige Datei aus.</note>
      </notes>
      <segment>
        <source>Bitte wähle nur eine einzige Datei aus.</source>
        <target>Veuillez sélectionner un seul fichier.</target>
      </segment>
    </unit>
    <unit id="Irxt2Nj" name="Bevorzugt komprimierte Profilbilder anzeigen">
      <notes>
        <note category="german">Bevorzugt komprimierte Profilbilder anzeigen</note>
      </notes>
      <segment>
        <source>Bevorzugt komprimierte Profilbilder anzeigen</source>
        <target>Préférer l'affichage compressé des avatars</target>
      </segment>
    </unit>
    <unit id="elfn6js" name="Einen Kommentar hinzufügen">
      <notes>
        <note category="german">Einen Kommentar hinzufügen</note>
      </notes>
      <segment>
        <source>Einen Kommentar hinzufügen</source>
        <target>Ajouter un commentaire</target>
      </segment>
    </unit>
    <unit id="GiaI_3b" name="Überlebte Tage">
      <notes>
        <note category="german">Überlebte Tage</note>
      </notes>
      <segment>
        <source>Überlebte Tage</source>
        <target>Jours survécus</target>
      </segment>
    </unit>
    <unit id="zY4iz3Q" name="Ergebnis">
      <notes>
        <note category="german">Ergebnis</note>
      </notes>
      <segment>
        <source>Ergebnis</source>
        <target>Score</target>
      </segment>
    </unit>
    <unit id="FlZntyi" name="Bürger">
      <notes>
        <note category="german">Bürger</note>
      </notes>
      <segment>
        <source>Bürger</source>
        <target>Citoyen</target>
      </segment>
    </unit>
    <unit id="7F000hR" name="Todesursache">
      <notes>
        <note category="german">Todesursache</note>
      </notes>
      <segment>
        <source>Todesursache</source>
        <target>Cause de la mort</target>
      </segment>
    </unit>
    <unit id="coQifWg" name="Kommentar">
      <notes>
        <note category="german">Kommentar</note>
      </notes>
      <segment>
        <source>Kommentar</source>
        <target>Commentaire</target>
      </segment>
    </unit>
    <unit id="mUtATjH" name="1de0d19">
      <notes>
        <note category="german">This password is incorrect. To delete your account, please enter your current password.</note>
      </notes>
      <segment>
        <source>Dein eingegebenes Passwort ist nicht korrekt. Du benötigst dein aktuelles Passwort, um deinen Account zu löschen.</source>
        <target>Ce mot de passe est incorrect. Pour supprimer votre compte, merci d'entrer votre mot de passe actuel.</target>
      </segment>
    </unit>
    <unit id="HbhZq4U" name="Account löschen">
      <notes>
        <note category="german">Account löschen</note>
      </notes>
      <segment>
        <source>Account löschen</source>
        <target>Suppression du compte</target>
      </segment>
    </unit>
    <unit id="q58CKHC" name="Meinen Account löschen">
      <notes>
        <note category="german">Meinen Account löschen</note>
      </notes>
      <segment>
        <source>Meinen Account löschen</source>
        <target>Supprimer mon compte</target>
      </segment>
    </unit>
    <unit id="LS.JtiE" name="c5a39bb">
      <notes>
        <note category="german">Bist du sicher, dass du deinen Account jetzt löschen möchtest? Dieser Vorgang kann nicht rückgängig gemacht werden!</note>
      </notes>
      <segment>
        <source>Bist du sicher, dass du deinen Account jetzt löschen möchtest? Dieser Vorgang kann nicht rückgängig gemacht werden!</source>
        <target>Souhaitez vous réellement supprimer votre compte ? Cette action est irréversible.</target>
      </segment>
    </unit>
    <unit id="TabP5k8" name="Passwort ändern">
      <notes>
        <note category="german">Passwort ändern</note>
      </notes>
      <segment>
        <source>Passwort ändern</source>
        <target>Changer de mot de passe</target>
      </segment>
    </unit>
    <unit id="iLulTXC" name="Neues Passwort">
      <notes>
        <note category="german">Neues Passwort</note>
      </notes>
      <segment>
        <source>Neues Passwort</source>
        <target>Nouveau mot de passe</target>
      </segment>
    </unit>
    <unit id="Icwc1Fo" name="Neues Passwort wiederholen">
      <notes>
        <note category="german">Neues Passwort wiederholen</note>
      </notes>
      <segment>
        <source>Neues Passwort wiederholen</source>
        <target>Confirmation du nouveau mot de passe</target>
      </segment>
    </unit>
    <unit id="e99uiXA" name="Aktuelles Passwort">
      <notes>
        <note category="german">Aktuelles Passwort</note>
      </notes>
      <segment>
        <source>Aktuelles Passwort</source>
        <target>Mot de passe actuel</target>
      </segment>
    </unit>
    <unit id="wIQ05bj" name="Passwort aktualisieren">
      <notes>
        <note category="german">Passwort aktualisieren</note>
      </notes>
      <segment>
        <source>Passwort aktualisieren</source>
        <target>Mettre à jour le mot de passe</target>
      </segment>
    </unit>
    <unit id="EZLjPxc" name="f6fa7cb">
      <notes>
        <note category="german">Dein eingegebenes Passwort ist nicht korrekt. Du benötigst dein aktuelles Passwort, um deinen Account zu bearbeiten.</note>
      </notes>
      <segment>
        <source>Dein eingegebenes Passwort ist nicht korrekt. Du benötigst dein aktuelles Passwort, um deinen Account zu bearbeiten.</source>
        <target>Votre mot de passe est incorrect. Vous devez saisir votre mot de passe actuel pour modifier votre compte.</target>
      </segment>
    </unit>
    <unit id="isnXPfR" name="Standardrolle im Forum">
      <notes>
        <note category="german">Standardrolle im Forum</note>
      </notes>
      <segment>
        <source>Standardrolle im Forum</source>
        <target>Rôle par défaut dans le forum</target>
      </segment>
    </unit>
    <unit id="uqXS6rA" name="Standardmäßig als dev posten">
      <notes>
        <note category="german">Standardmäßig als dev posten</note>
      </notes>
      <segment>
        <source>Standardmäßig als dev posten</source>
        <target>Poster comme développeur par défaut</target>
      </segment>
    </unit>
    <unit id="oJtfnId" name="Es sind in dieser Stadt noch ein paar Bürger übrig...">
      <notes>
        <note category="german">Es sind in dieser Stadt noch ein paar Bürger übrig...</note>
      </notes>
      <segment>
        <source>Es sind in dieser Stadt noch ein paar Bürger übrig...</source>
        <target>Il y a encore des citoyens vivant dans cette ville...</target>
      </segment>
    </unit>
    <unit id="YDybxz8" name="Standardsprache">
      <notes>
        <note category="german">Standardsprache</note>
      </notes>
      <segment>
        <source>Standardsprache</source>
        <target>Langue par défaut</target>
      </segment>
    </unit>
    <unit id="3RZ5Bd4" name="Version">
      <notes>
        <note category="german">Version</note>
      </notes>
      <segment>
        <source>Version</source>
        <target>Mise à jour</target>
      </segment>
    </unit>
    <unit id="737Zdf." name="Hier findet ihr alle vorangegangenen Updates:">
      <notes>
        <note category="german">Hier findet ihr alle vorangegangenen Updates:</note>
      </notes>
      <segment>
        <source>Hier findet ihr alle vorangegangenen Updates:</source>
        <target>Accès aux mises à jour majeures précédentes :</target>
      </segment>
    </unit>
    <unit id="lJGEo3w" name="Koalition">
      <notes>
        <note category="german">Koalition</note>
      </notes>
      <segment>
        <source>Koalition</source>
        <target>Coalition</target>
      </segment>
    </unit>
    <unit id="svF8aFT" name="Saison 15">
      <notes>
        <note category="german">Saison 15</note>
      </notes>
      <segment>
        <source>Saison 15</source>
        <target>Saison 15</target>
      </segment>
    </unit>
    <unit id="EHTi.hN" name="ea67ed1">
      <notes>
        <note category="german">Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                            Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</note>
      </notes>
      <segment>
        <source>Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                            Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</source>
        <target>Choisissez la partie de votre photo de profil à utiliser pour l'affichage compressé.
                                            Déplacez la section avec la souris et agrandissez-la ou réduisez-la avec la molette de la souris.</target>
      </segment>
    </unit>
    <unit id="x3_4s4O" name="Alte Städte">
      <notes>
        <note category="german">Alte Städte</note>
      </notes>
      <segment>
        <source>Alte Städte</source>
        <target>Vieilles villes</target>
      </segment>
    </unit>
    <unit id="hU1AUQF" name="Nur 10 Städte anzeigen">
      <notes>
        <note category="german">Nur 10 Städte anzeigen</note>
      </notes>
      <segment>
        <source>Nur 10 Städte anzeigen</source>
        <target>Limiter l'affichage à 10 villes</target>
      </segment>
    </unit>
    <unit id="1vjIGbE" name="Kartei schließen">
      <notes>
        <note category="german">Kartei schließen</note>
      </notes>
      <segment>
        <source>Kartei schließen</source>
        <target>Fermer cette fiche</target>
      </segment>
    </unit>
    <unit id="XqSrbwp" name="Browser-Einstellungen">
      <notes>
        <note category="german">Browser-Einstellungen</note>
      </notes>
      <segment>
        <source>Browser-Einstellungen</source>
        <target>Paramètres du navigateur</target>
      </segment>
    </unit>
    <unit id="ZSg.7.l" name="9c781e6">
      <notes>
        <note category="german">Die folgenden Einstellungen werden in deinem Browser gespeichert und sind damit nur für dein aktuelles Gerät und deinen aktuellen Browser gültig.</note>
      </notes>
      <segment>
        <source>Die folgenden Einstellungen werden in deinem Browser gespeichert und sind damit nur für dein aktuelles Gerät und deinen aktuellen Browser gültig.</source>
        <target>Les paramètres suivants sont enregistrés dans votre navigateur et ne sont donc valables que pour votre appareil actuel et votre navigateur actuel.</target>
      </segment>
    </unit>
    <unit id="_rP15cP" name="Benachrichtigungen als Popups anzeigen">
      <notes>
        <note category="german">Benachrichtigungen als Popups anzeigen</note>
      </notes>
      <segment>
        <source>Benachrichtigungen als Popups anzeigen</source>
        <target>Afficher les notifications sous forme de fenêtres</target>
      </segment>
    </unit>
    <unit id="cSCIhqi" name="Deine Einstellung wurde gespeichert.">
      <notes>
        <note category="german">Deine Einstellung wurde gespeichert.</note>
      </notes>
      <segment>
        <source>Deine Einstellung wurde gespeichert.</source>
        <target>Vos réglages ont été enregistrés.</target>
      </segment>
    </unit>
  </file>
</xliff>
